<!DOCTYPE html>
<html lang="en">
<head>
    <meta charset="UTF-8">
    <meta name="viewport" content="width=device-width, initial-scale=1.0">
    <title>CSS Pill style radio button</title>
    <link rel="stylesheet" href="styles.css">
</head>
<body>
    <div class="container">
        <h2>Which one do you like?</h2>
        <form action="">
            <label>
                <input type="radio" name="radio" checked/>
                <span>HTML</span>
            </label>
            <label>
                <input type="radio" name="radio" />
                <span>CSS</span>
            </label>
            <label>
                <input type="radio" name="radio" />
                <span>JAVASCRIPT</span>
            </label>
        </form>
    </div>
</body>
</html>